<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <title>Coverage report</title>
    <link rel="stylesheet" href="style.css" type="text/css">
    <script type="text/javascript" src="jquery.min.js"></script>
    <script type="text/javascript" src="jquery.ba-throttle-debounce.min.js"></script>
    <script type="text/javascript" src="jquery.tablesorter.min.js"></script>
    <script type="text/javascript" src="jquery.hotkeys.js"></script>
    <script type="text/javascript" src="coverage_html.js"></script>
    <script type="text/javascript">
        jQuery(document).ready(coverage.index_ready);
    </script>
</head>
<body class="indexfile">
<div id="header">
    <div class="content">
        <h1>Coverage report:
            <span class="pc_cov">64%</span>
        </h1>
        <img id="keyboard_icon" src="keybd_closed.png" alt="Show keyboard shortcuts" />
        <form id="filter_container">
            <input id="filter" type="text" value="" placeholder="filter..." />
        </form>
    </div>
</div>
<div class="help_panel">
    <img id="panel_icon" src="keybd_open.png" alt="Hide keyboard shortcuts" />
    <p class="legend">Hot-keys on this page</p>
    <div>
    <p class="keyhelp">
        <span class="key">n</span>
        <span class="key">s</span>
        <span class="key">m</span>
        <span class="key">x</span>
        <span class="key">c</span> &nbsp; change column sorting
    </p>
    </div>
</div>
<div id="index">
    <table class="index">
        <thead>
            <tr class="tablehead" title="Click to sort">
                <th class="name left headerSortDown shortkey_n">Module</th>
                <th class="shortkey_s">statements</th>
                <th class="shortkey_m">missing</th>
                <th class="shortkey_x">excluded</th>
                <th class="right shortkey_c">coverage</th>
            </tr>
        </thead>
        <tfoot>
            <tr class="total">
                <td class="name left">Total</td>
                <td>485</td>
                <td>176</td>
                <td>0</td>
                <td class="right" data-ratio="309 485">64%</td>
            </tr>
        </tfoot>
        <tbody>
            <tr class="file">
                <td class="name left"><a href="src_onaptests___init___py.html">src/onaptests/__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="src_onaptests_actions___init___py.html">src/onaptests/actions/__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="src_onaptests_actions_cloudresources_py.html">src/onaptests/actions/cloudresources.py</a></td>
                <td>58</td>
                <td>8</td>
                <td>0</td>
                <td class="right" data-ratio="50 58">86%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="src_onaptests_actions_common_py.html">src/onaptests/actions/common.py</a></td>
                <td>54</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="54 54">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="src_onaptests_actions_delete_py.html">src/onaptests/actions/delete.py</a></td>
                <td>99</td>
                <td>99</td>
                <td>0</td>
                <td class="right" data-ratio="0 99">0%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="src_onaptests_actions_instantiate_py.html">src/onaptests/actions/instantiate.py</a></td>
                <td>178</td>
                <td>28</td>
                <td>0</td>
                <td class="right" data-ratio="150 178">84%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="src_onaptests_actions_onboard_py.html">src/onaptests/actions/onboard.py</a></td>
                <td>43</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="43 43">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="src_onaptests_configuration___init___py.html">src/onaptests/configuration/__init__.py</a></td>
                <td>0</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="0 0">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="src_onaptests_configuration_settings_py.html">src/onaptests/configuration/settings.py</a></td>
                <td>12</td>
                <td>0</td>
                <td>0</td>
                <td class="right" data-ratio="12 12">100%</td>
            </tr>
            <tr class="file">
                <td class="name left"><a href="src_onaptests_scenario_py.html">src/onaptests/scenario.py</a></td>
                <td>41</td>
                <td>41</td>
                <td>0</td>
                <td class="right" data-ratio="0 41">0%</td>
            </tr>
        </tbody>
    </table>
    <p id="no_rows">
        No items found using the specified filter.
    </p>
</div>
<div id="footer">
    <div class="content">
        <p>
            <a class="nav" href="https://coverage.readthedocs.io">coverage.py v5.1</a>,
            created at 2020-07-17 14:17
        </p>
    </div>
</div>
</body>
</html>
